Deployed a 3-tier architecture that provided separation of database business and client logic Configured all error and technical problem with router and drivers on out of data system.  
Used Chakra ui components for front end and MongoDB for the back end.
Created more then 50 technical design documents and implemented Business logic for 60 features problem Provided flexibility to configure rule using centralized node js based GUI.
